body {
  color: #A1A1A1;

  font-size: 16px;
  line-height: 1.6;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-weight: bold;
    margin-top: 0;
}

step-title {
    font-weight: bold;
}

h1 {
    font-weight: 900 !important;
}
a{
	color:#FFCB2C;
/*     -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;	
	transition: all 0.3s ease 0s; */		
}
a:hover {
  color: #A2A1A0;
}
a:hover, a:focus{
	text-decoration:none;
	outline: medium none;
}
/* Google chrome */
:focus {
    outline: -webkit-focus-ring-color auto 0;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0;
	outline-offset: 0;
}
p{
	margin-bottom:0;
}
img{
	max-width:100%;
	height:auto;
}


.header-wrap {
    padding: 30px 0;
    border-bottom: 1px solid #575757;
}
.header-wrap .logo {
    max-width: 235px;
}
    .header-wrap .row {
        align-items: center;

    }
.main-nav li a {
  color: #626262;
  font-size: 14.5px;
  padding-right: 16px;
}
.main-nav li:last-child a {
  padding-right: 0;
}
.main-nav li a:hover {
  color: #a2a1a0;
}
.phone-free {
    /*color: #EBDA0A;*/
    color: #F6E618;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
    .phone-free a {
        color: #F6E618;
        /*color: #EBDA0A*/
    }

.step1-wrap {
  background-color: #010101;
  color: #FFFFFF;
  padding: 100px 0;
}
.step1-col-left h1 {
  color: #F6E614;
  font-size: 65px;
  line-height: 1;
  margin-bottom: 40px;
}
.step1-col-left p {
  font-size: 30px;
  margin-bottom: 30px;
}
.step2-wrap,
.customer-support-wrap {
  padding-bottom: 40px;
}
.step-title {
  color: #195E97;
  font-size: 42px;
  font-weight: normal;
  margin-bottom: 30px;
}
.language-list {
  list-style: none outside none;
  margin: 0 0 50px;
  padding: 0;
}
.language-list > li {
  color: #B9B9B9;
  display: inline-block;
  font-size: 24px;
}
.language-list > li:after {
  content: "|";
  margin: 0 5px;
}
.language-list > li:last-child:after {
  display: none;
}
.language-list > li > a {
  color: #B9B9B9;
}
    .language-list > li > a:hover {
        color: #F6E614;
    }
.step2-wrap h2 {
  color: #575757;
  font-size: 40px;
  font-weight: normal;
  margin: 35px 0 30px;
  text-align: center;
}
.step2-wrap .col-lg-6 {
  font-size: 30px;
  padding-bottom: 40px;
  text-align:center;
}
.step2-wrap .col-lg-6 p {
  margin-bottom: 30px;
  text-align:left;
}
.step2-wrap .col-lg-6:first-child p {
  padding-right: 90px;
}
.step2-wrap .col-lg-6:last-child p {
  padding-left: 100px;
}
.btn-click {
  background-color: #A2A19F;
  border-radius: 40px;
  box-shadow: 0 2px 0 #8B8B8B;
  color: #FFFFFF;
  font-size: 16px;
  padding: 15px 29px;
}
.btn-click:hover {
  color: #FFFFFF;
}

.customer-support-wrap h1 {
  border-bottom: 1px solid #D8D8D8;
  color: #F6E614;
  font-size: 60px;
  margin-bottom: 80px;
  margin-top: 60px;
  padding-bottom: 40px;
}
.customer-support-wrap h2 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 30px;
}
.customer-support-wrap .col-md-6 {
  color: #B3B3B3;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}
.customer-support-wrap .col-md-6 p {
  margin-bottom: 30px;
}

.incentives-text {
  margin: 0 auto;
  max-width: 700px;
  padding: 20px 0 100px;
  text-align: center;
}
.incentives-text h1 {
  color: #F6E614;
  font-size: 60px;
  margin-bottom: 30px;
}
.incentives-text h3 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 30px;
}
.incentives-text a {
  text-decoration: underline;
}
.product-grid .product-image {
  margin-bottom: 30px;
  text-align: center;
}
.product-title {
  color: #595959;
  font-size: 34px;
  margin-bottom: 30px;
}
.product-grid ul {
  margin: 30px 0 0;
  padding-left: 30px;
}
.product-grid ul li {
  margin-bottom: 10px;
}
.product-grid .col-md-6 {
  margin-bottom: 70px;
}
.product-list .row > div {
  margin-bottom: 60px;
}

.footer {
  color: #575757;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 100%;
}
.footer-copyright {
    border-top: 1px solid #575757;
}

    .footer-copyright a {
        color: #FFCB2C;
    }

    .footer-copyright a:hover {
        color: #A2A1A0;
    }

/* STICKY FOOTER */
html, body {
  height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -41px;
}
#wrapper #container {
  padding: 0 0 41px 0;
}
#footer {
  height: 41px;
}
